@font-face {
  font-family: lato;
  src: url("fonts/Lato-Semibold.ttf");
}
@font-face {
  font-family: lato_bold;
  src: url("fonts/Lato-Heavy.ttf");
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: rgb(237, 237, 237);
}

::-webkit-scrollbar-track {
  margin: 5px 0;
}

::-webkit-scrollbar-thumb {
  background-color: #b30c54;
  border: solid 2px rgb(237, 237, 237);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: lato;
}
body {
  overflow-x: hidden;
}
a {
  text-decoration: none;
}
li {
  list-style-type: none;
}
th:nth-child(1)
{
  border-radius: 10px 0 0 0;
}
td:nth-last-child(1)
{
  border-radius: 0 0 10px 0;
}
th
{
  background-color: #335592;
  color: rgb(235, 235, 235);
}
td
{
  color: rgb(35, 35, 35);
  background-color: #e6e9ee;
}
th,td
{
  border: solid 1px rgb(70, 70, 70);
  padding: 5px;
}
table
{
  /*border-collapse: collapse;*/
  text-align: center;
  margin-top: 10px;
}

.haut_page
{
    position: fixed;
    z-index: 1000;
    bottom: 15px;
    right: 15px;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    text-align: center;
    font-size: 1.6em;
    padding-top: 3px;
}
.haut_page a
{
    cursor: default;
    color: transparent;
}

/* nav ------------------ */

.page_footer {
  position: absolute;
  z-index: 1;
  width: 100%;
  background-color: rgb(252,252,252);
}

.conteneur_video
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 548px;*/
    overflow: hidden;
}
.ban_vid
{ 
    min-height: 100%;
    min-width: 100%;
}
.couverture_video
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 548px;
    background-color: #b30c549c;
    opacity: 0.3;
}

.banniere {
  border-bottom: solid 2px #f2f3fd;
  position: relative;
  text-align: center;
  padding: 100px 0 100px 0;
  background: url("../ressources/images/samsung-605439_1920.jpg") fixed no-repeat;
  background-size: cover;
  /*border-radius: 0 0 100% 100%;*/
}
.titre_banniere {
  /*border: solid 1px green;*/
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    #f2f3fdd7,
    transparent
  );
  border-image-slice: 1;
  text-align: center;
  position: relative;
  z-index: 3;
  margin-bottom: 10px;
  font-size: 5.8em;
  letter-spacing: 3px;
  word-spacing: 0px;
  color: #ffffffe1;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.sous_titreBanniere{
  position: relative;
  z-index: 2;
  width: 500px;
  left: 50%;
  margin-left: -265px;
  color: #ffffffe7;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
  letter-spacing: 1px;
  font-size: 1.5em;
}
.bloc_rs 
{
  /*border: solid 1px red;*/
  position: relative;
  top: 50px;
}
.rs 
{
  border: solid 2px rgb(236, 236, 236);

  height: 40px;
  width: 40px;
  display: inline-block;
  margin-right: 5px;
  border-radius: 100%;
  color: rgb(235, 235, 235);
  font-size: 1.5em;
  padding: 3px;
  background-color: #b30c54;
  box-shadow: 0px 0px 3px rgba(0,0,0,0.3);

  transition: .3s;
}
.rs:hover 
{
  transform: rotate(360deg);
}
.bloc_description {
  padding: 40px 20px;
  position: relative;
  height: 500px;
  background: url("../ressources/images/bg1.jpg") repeat;
  background-size: cover;
}
.bloc_description h2, .bloc_description h3
{
  margin: auto;
  padding: 5px;
  width: 400px;
  text-align: center;
  letter-spacing: 0.5px;
}
.bloc_description h2 
{
  color: #b30c54d3;
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    #b30c54d3,
    transparent
  );
  border-image-slice: 1;
}
.bloc_description h3 
{
  color: #5e5e5ee1;
}
.bloc_description p {
  /*border: solid 1px red;*/
  color: #3f353d;
  font-size: 1.1em;
  position: absolute;
  width: 800px;
  height: 300px;
  left: 50%;
  margin-left: -400px;
  top: 120px;
  text-align: justify;
  line-height: 1.6;
  letter-spacing: 0.5px;
  padding: 20px 60px;
  border: solid 1px rgba(255,255,255,0.8);
  background-color: #b30c5413;
  border-radius: 40px 0 0 40px;
  box-shadow: 4px 4px 3px rgba(0,0,0,0.1);
  overflow: auto;
}
.bloc_bibliographie {
  padding: 0px 0 30px 0;
  position: relative;
  background: url("../ressources/images/bg_img1.jpg") no-repeat;
  background-size: cover;
}
.titre {
  text-align: center;
  padding: 10px;
  background-color: #b30c54;
  border-top: solid 1px rgba(221, 221, 221, 0.795);
  border-bottom: solid 2px rgba(221, 221, 221, 0.795);
  box-shadow: 0 2px 5px rgba(58, 9, 9, 0.4);
  position: relative;
  z-index: 2;
}
.titre h2 {
  font-size: 2em;
  color: rgb(238, 238, 238);
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
  margin-right: 3px;
  letter-spacing: 0.5px;
}

/* ========== SmouthSlider (debut) ========== */
.banniere_slider {
  border: solid 2px rgba(255,255,255,0.5);

  position: relative;
  height: 400px;
  width: 80%;
  margin: 40px auto;
  background-color: white;
  box-shadow: 5px 5px 30px black inset;
  border-radius: 20px;
}

.fleche {
  cursor: pointer;
  position: absolute;
  top: 43%;
  font-size: 40px;
  color: white;
  opacity: 0.9;
  transition: 0.5s;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.fleche:hover {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
  opacity: 1;
}
.fleche_gauche {
  left: 20px;
  z-index: 1;
}
.fleche_droite {
  right: 20px;
  z-index: 1;
}

.slide {
  height: 396px;
  border-radius: 19px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.slide1 {
  background-image: url("../ressources/images/pexels-rostislav-uzunov-5011647.jpg");
}
.slide2 {
  background-image: url("../ressources/images/pv2.jpg");
}

.slide_texte {
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 0 0 20px 20px;
}
.slide_texte span {
  color: #f2f2f2;
  font-weight: 500;
}
.slide_texte > span,
.vers_article {
  display: inline-block;
  vertical-align: middle;
}
.slide_texte > span {
  width: 70%;
  margin-left: 15%;
  text-align: center;
}
.vers_article {
  display: grid;
  align-items: center;

  cursor: pointer;
  position: absolute;
  border-radius: 0 0 20px 0;
  opacity: 0.9;
  transition: 0.3s;
}

/* ... */

.vers_article span {
  transition: 0.3s;
}

@keyframes fade_transition {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
@keyframes slide_texte_transition {
  from {
    color: transparent;
  }
  to {
    color: white;
  }
}

.slide {
  animation-name: fade_transition;
  animation-duration: 1.5s;
}
.slide_texte > span {
  font-size: 1.1em;
  letter-spacing: 1px;
  font-weight: bold;
  animation-name: slide_texte_transition;
  animation-duration: 3s;
}

/* --- MEDIA QUERIES --- */
@media (max-width: 800px) {
  .titre h2 {
    font-size: 1.8em;
    margin-right: 3px;
  }
  .banniere_slider {
    height: 450px;
  }
  .slide {
    height: 450px;
  }
}
@media (max-width: 630px) {
  .titre h2 {
    font-size: 1.6em;
    margin-right: 3px;
  }
  .banniere_slider {
    height: 330px !important;
  }
  .slide {
    height: 330px !important;
  }
}
@media (max-width: 550px) {
  .titre h2 {
    letter-spacing: 0.5px;
  }
}
@media (max-width: 500px) {
  .titre {
    width: 100%;
  }
  .titre h2 {
    font-size: 1.5em;
  }
  .banniere_slider {
    height: 300px !important;
  }
  .slide {
    height: 300px !important;
  }
}
@media (max-width: 400px) {
  .titre {
    padding-left: 0px;
  }
  .titre h2 {
    font-size: 1.4em;
    text-align: center;
  }
}
@media (max-width: 730px) {
  .bloc_bibliographie {
    padding: 0 0 40px 0;
  }
  .banniere_slider {
    height: 390px;
  }
  .slide {
    height: 390px;
  }
  .slide_texte {
    padding: 5px 0 0 0;
  }
  .slide_texte > span {
    width: 100%;
    margin-left: 0;
    padding: 0 5px;
  }
  .vers_article {
    margin-top: 9px;
    position: relative;
    top: 0px;
    padding: 5px;
    text-align: center;
    background-color: #b30c54;
  }
  .vers_article:active {
    background-color: #b44a78;
  }
  .slide_texte span {
    font-size: 0.88em;
  }
  .vers_article span {
    font-size: 0.92em;
  }
}
@media (max-width: 384px) {
  .slide_texte span {
    font-size: 0.75em;
  }
  .vers_article span {
    font-size: 0.75em;
  }
}
@media (max-width: 329px) {
  .slide_texte span {
    font-size: 0.7em;
  }
  .vers_article span {
    font-size: 0.73em;
  }
}
@media (max-width: 308px) {
  .slide_texte span {
    line-height: 15px;
  }
}
@media (min-width: 731px) {
  .vers_article {
    background-color: #b30c54;
    right: 0;
    top: 0px;
    padding: 16.5px;
    height: 100%;
  }
  .vers_article:hover {
    padding-right: 30px;
    opacity: 1;
  }
}
/* ========== SmouthSlider (fin) ========== */

.bloc_actu {
  /*border: solid 1px red;*/

  position: relative;
  background: url("../ressources/images/bg3.jpg") fixed;
  background-size: cover;
  padding-bottom: 20px;
}
.bloc_actu .titre {
  margin-bottom: 10px;
}
.actu_articles {
  position: relative;
  margin: auto;
  padding: 10px;
  width: 80%;
  background: linear-gradient(to bottom, #242424, #3d3d3d, #242424);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
  border-radius: 10px;

  transition: all 0.5s;
  overflow: hidden;
}
.d_article {
  border: solid 1px rgb(238, 238, 238);

  height: 300px;
  position: relative;
  background-color: rgb(35, 35, 35);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.8);
  transition: all 0.3s;
  overflow: hidden;
}
.d_article:hover {
  cursor: pointer;
}
.d_article1 {
  background: url("../ressources/images/bg_img5.jpg") no-repeat
    center;
  border-radius: 9px;
}
.d_titre {
  text-align: center;
  position: absolute;
  top: 35%;
  padding: 10px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
  width: 500px;
  margin-left: 50%;
  left: -250px;
  overflow: hidden;
}
.d_titre h2 {
  color: rgba(255,255,255,0.95);
  letter-spacing: 1px;
}

.bloc_auteur
{
  background: url("../ressources/images/bg2.jpg") no-repeat;
  background-size: cover;
  padding-bottom: 120px;
}
.conteneur_auteur
{
  /*border: solid 1px red;*/ /**/
  position: relative;
  width: 80%;
  margin: 20px auto;
  padding: 10px;
  /*border: solid 1px rgba(255,255,255,0.7);
  background-color: rgba(255,255,255,0.3);
  border-radius: 40px;
  box-shadow: 3px 3px 4px rgba(0,0,0,0.3);*/
  height: 420px;
  /*overflow: auto;*/
}
.auteur_info 
{
  /*border: solid 1px red;*/
  padding: 10px;
}
.auteur_description 
{
  /*border: solid 1px blue;*/
  padding: 20px;
  text-align:justify;
  font-size: 1.1em;
  letter-spacing: 0.5px;
  line-height: 30px;
  color: #313131;
}
.auteur_description p 
{
  padding: 20px 40px;
  border: solid 1px rgba(255,255,255,0.7);
  background-color: rgba(255,255,255,0.3);
  box-shadow: 3px 3px 4px rgba(0,0,0,0.3);
  height: 170px;
  overflow: auto;
}
.auteur_img
{
  border: solid 5px rgba(255,255,255,0.7);
  height: 150px;
  width: 150px;
  background: url("../ressources/images/dev.png") no-repeat;
  background-size: cover;
  border-radius: 100%;
  margin: auto;
  box-shadow: 3px 3px 4px rgba(0,0,0,0.3);
}
.auteur_nomPrenom 
{
  margin: 10px auto 0 auto;
  text-align: center;
  color: #222835;
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    #28303fee,
    transparent
  );
  border-image-slice: 1;
}
.auteur_mail  
{
  text-align: center;
}
.auteur_mail a 
{
  color: #28303f;
  transition: 0.3s;
}
.auteur_mail a:hover
{
  color: #365899;
}

.bloc_topic
{
  position: relative;
  border-bottom: solid 1px rgba(255,255,255,0.1); /**/
  background: url("../ressources/images/bg_video.jpg") no-repeat;
  background-size: cover;
}
.conteneur_topic
{
  position: relative;
  width: 100%;
  margin: auto;
  padding: 10px;
  /*background-color: rgba(0,0,0,0.5);*/
}
.t_presentation
{
  padding: 20px;
  width: 80%;
  margin: 30px auto 0 auto;
  background-color: rgba(255,255,255,0.5);
  box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
  border-radius: 0 0 20px 0;
  border-left: solid 5px #b30c54;
  color: #242424;
  text-align: center;
}
.t_vid 
{
  border: solid 1px rgb(56, 56, 56);
  height: 420px;
  width: 700px;
  margin: 30px auto;
  padding: 30px;
  background: linear-gradient(to bottom, black, rgb(110, 110, 110), black);
  box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
  border-radius: 20px;
}
.t_vid video 
{
  border: solid 1px rgb(236, 236, 236);
  position: relative;
  left: 50%;
  margin-left: -320px;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.6);
  border-radius: 10px;
  height: 360px;
  width: 640px;
  background-color: #b30c54;
}
footer
{
  position: absolute;
  bottom: 0;
  width: 100%;
  border: solid 1px white;
  padding: 20px;
  /*background: linear-gradient(to bottom, #365899, #335592);*/
  background-color:#252525;
  color: rgba(255, 255, 255, 0.973);
  letter-spacing: 1px;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.3);
  box-shadow: 3px -3px 5px rgba(0,0,0,0.3);
}
.logo_titre
{
  width: 370px;
  margin: auto;
}
.footer_logo, .footer_titre
{
  display: inline-block;
}
.footer_logo
{
  height: 40px;
  width: 45px;
  background: url("../ressources/logo_icones/Icon_Multiformatheque.png") no-repeat;
  background-size: cover;
}
.footer_titre
{
  /*border: solid 1px red;*/
  width: 300px;
  position: relative;
  top: -12px;
  font-size: 1.1em;
  text-align: center;
}
.footer_copyright
{
  text-align: center;
  border-top: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    transparent,
    #c0c0c0ee,
    transparent,
    transparent
  );
  border-image-slice: 1;
  padding-top: 10px;
}

.menu_pv1
{
  /*border: solid 1px red;*/

  padding-bottom: 150px;
  background: url("../ressources/images/pexels-adrien-olichon-3137052.jpg") no-repeat bottom;
  background-size: cover;
}
.bloc_titreArticle
{
  text-align: center;
  padding-top: 150px;
  padding-bottom: 120px;
  position: relative;
  z-index: 1;
}
.bloc_titreArticle.Pv1
{
  background: url("../ressources/images/visuel_ressources_numeriques.png") fixed repeat;

}
.bloc_titreArticle.Pv2
{
  background: url("../ressources/images/pv2_article.jpg") fixed no-repeat;
  background-size: cover;
}
.bloc_titreArticle.Pv3
{
  background: url("../ressources/images/bg_banniere.jpg") fixed no-repeat;
  background-size: cover;
}
.bloc_titreArticle.etude
{
  background: url("../ressources/images/etude_article.jpg") fixed no-repeat;
  background-size: cover;
}
.bloc_titreArticle .titre1
{
  /*border: solid 1px black;*/

  font-size: 1.9em;
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    #f2f3fdd7,
    transparent
  );
  border-image-slice: 1;
  color: #ffffffee;
  text-shadow: 3px 3px 3px rgba(0,0,0,0.4);
  letter-spacing: 0.5px;
  padding-bottom: 5px;
}
.bloc_titreArticle .titre2
{
  /*border: solid 1px black;*/

  font-size: 1.5em;
  padding-bottom: 5px;
  background-color: #b30c54da;
  width: 500px;
  color: #f2f2f2;
  position: relative;
  left: 50%;
  margin-left: -250px;
  border-radius: 0 0 20px 20px;
}
.bloc_article
{
  border: solid 1px white;
  background-color: rgba(122, 122, 122, 0.041);
  border-radius: 5px;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.05);
  width: 90%;
  margin: 20px auto;
  position: relative;
  padding: 0px 5% 40px 5%;
}
.bloc_article h1, .bloc_article h2, .bloc_article h3 
{
  font-weight: bolder;
  color: #3a404e;
  /*text-shadow: 1px 0 0 #3a404e;*/
  margin: 25px;
}
.bloc_article h1
{
  text-align: center;
  border-bottom: solid 5px #b30c54;
  color: #b30c54;
}
.bloc_article h1 + p
{
  padding: 10px 20px;
  background-color: #f9f3fae0;
  border-radius: 5px 5px 20px 5px;
}
.bloc_article h2
{
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    #5a5a5ad7,
    transparent
  );
  border-image-slice: 1;
}
.bloc_article h2, .bloc_article h3
{
  text-align: left;
}
.bloc_article p
{
  text-align: justify;
  line-height: 1.5em;
  color: #3c4250;
}
.bloc_article p sup 
{
  color: #3f72cf;
}
.bloc_article span
{
  color: #3f6ab9;
}
.bloc_infos 
{
  border-top: 1px solid transparent;
  border-image: linear-gradient(
    to right,
    transparent,
    #8d8d8dd7,
    transparent
  );
  border-image-slice: 1;
  padding-top: 10px;
  margin-top: 20px;
}
.bloc_thematique 
{
  /*border: solid 1px blue;*/

  text-align: center;
}
.logo_thematique 
{
  /*border: solid 1px black;*/
  
  height: 55px;
  width: 55px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 100%;
  background-color: #eecff1;
  font-size: 2em;
  padding: 5px;
  color: #424753;
}
.bloc_thematique h2
{
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  color: #424753;
}
.bloc_infos h3 i
{
  margin-right: 10px;
  color: #424753;
}
.bloc_infos h3
{
  /*border: solid 1px black;*/

  text-align: center;
  color: #913699;
  padding-top: 10px;
  transition: all .3s;
}
.bloc_infos h3:hover
{
  letter-spacing: 1px;
}
a
{
  color: #913699;
}

.contact
{
  padding: 20px;
  text-align: center;
}
.contact h2 
{
  border-bottom: solid 3px #a52f6275;
  padding-bottom: 5px;
  font-size: 2em;
  color: #a12b5ecb;
  letter-spacing: 0.5px;
}
.field
{
  margin: 20px;
}
input 
{
  border: solid 2px #7e6b7960;
  border-radius: 20px;
  height: 40px;
  width: 300px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.356);
}
input:nth-last-child(1)
{
  border: none;
}
textarea 
{
  border: solid 2px #7e6b7960;
  height: 250px;
  width: 450px;
  text-align: center;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.356);
}
.actions input 
{
  border: none;
  background-color: #b30c54;
  color: white;
  letter-spacing: 0.5px;
  cursor: pointer;
}
.actions input:hover 
{
  background-color: #aa4571;
}

/* -------------- Medias queries  -------------- */
@media (max-width: 540px)
{
  textarea 
  {
    width: 100%;
  }
  input 
  {
    width: 95%;
  }
}
@media (max-width: 1180px)
{
  .d_titre
  {
    width: 400px;
    margin-left: 50%;
    left: -200px;
    top: 30%;
    font-size: 0.9em;
  }
}
@media (max-width: 1070px) {
  .titre {
    padding: 5px;
  }
  .titre h2 {
    font-size: 1.9em;
  }
}
@media (max-width: 930px)
{
  .d_titre
  {
    width: 350px;
    left: -175px;
    top: 30%;
    font-size: 0.85em;
  }
  .d_titre h2 
  {
    letter-spacing: 0.5px;
  }
}
@media (max-width: 920px) {
  .banniere {
    padding: 50px 0 30px 0;
  }
  .titre_banniere {
    font-size: 4.8em;
    word-spacing: 0px;
  }
  .sous_titreBanniere {
    font-size: 1.3em;
  }
  .bloc_description p {
    font-size: 0.9em;
  }
  .bloc_rs 
  {
    position: relative;
    top: 10px;
  }
}
@media(min-width: 864px)
{
  .d_article1:hover
  {
    border: solid 1px white;
    box-shadow: 0 0 5px rgba(255,255,255,1) inset;
  }
  .d_article2:hover
  {
    border: solid 1px white;
    box-shadow: 0 0 5px rgba(255,255,255,1) inset;
  }
  .d_article::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
  }
  .d_article:hover:before {
    display: block;
  }
}
@media (max-width: 863px) {
  .titre_banniere {
    font-size: 4.5em;
    word-spacing: 0px;
  }
  .d_article::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(218, 218, 218, 0.6);
    display: none;
  }
  .d_article:active:before {
    display: block;
  }
}
@media (max-width: 840px)
{
  .bloc_description p {
    width: 600px;
    height: 330px;
    left: 50%;
    margin-left: -300px;
    padding: 10px 20px;
  }
}
@media (max-width: 830px) 
{
  .d_titre
  {
    width: 320px;
    left: -160px;
    top: 32%;
  }
}
@media (max-width: 820px) {
  .titre_banniere {
    font-size: 4em;
  }
}
@media (max-width: 800px) {
  .bloc_titreArticle
  {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .bloc_titreArticle .titre1
  {
    font-size: 1.7em;
    padding-bottom: 5px;
  }
  .bloc_titreArticle .titre2
  {
    font-size: 1.3em;
    padding-bottom: 5px;
    width: 500px;
    left: 50%;
    margin-left: -250px;
  }

}
@media (max-width: 685px) {
  .bloc_titreArticle
  {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .bloc_titreArticle .titre1
  {
    font-size: 1.5em;
    padding-bottom: 5px;
  }
  .bloc_titreArticle .titre2
  {
    font-size: 1.1em;
    padding-bottom: 5px;
    width: 300px;
    left: 50%;
    margin-left: -150px;
  }

}
@media (max-width: 760px) {
  .t_vid 
  {
    height: 360px;
    width: 600px;
    padding: 20px;
  }
  .t_vid video 
  {
    margin-left: -280px;
    height: 320px;
    width: 560px;
  }
}
@media (max-width: 720px) {
  .banniere {
    padding: 20px 0 40px 0;
  }
  .titre_banniere {
    font-size: 3em;
    display: block;
    position: relative;
    letter-spacing: 5px;
    margin: 0;
  }
  .rs 
  {
    height: 35px;
    width: 35px;
    font-size: 1.3em;
    padding: 2px;
  }
  .d_titre
  {
    width: 280px;
    left: -140px;
    top: 32%;
    font-size: 0.75em;
  }

  .titre h2 {
    font-size: 1.7em;
  }
}
@media (max-width: 640px) {
  .t_vid 
  {
    height: 320px;
    width: 540px;
    padding: 20px;
  }
  .t_vid video 
  {
    margin-left: -250px;
    height: 280px;
    width: 500px;
  }
  .auteur_description 
  {
    font-size: 0.9em;
  }
  .conteneur_auteur
  {
    width: 95%;
  }
}
@media (max-width: 635px)
{
  .actu_articles 
  {
    width: 95%;
    overflow: hidden;
  }
  .d_article 
  {
    height: 200px;
    width: 100%;
    overflow: hidden;

    display: block;
  }
  .d_article1
  {
    left: 0;
  }
  .d_titre 
  {
    text-align: center;
    position: absolute;
    top:auto;
    padding: 10px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
    width: 100%;
    margin-left: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.5);
  }
  .d_titre1
  {
    bottom: 0;
  }
  .d_titre2
  {
    top: 0;
  }
}
@media (max-width: 620px)
{
  .bloc_description p {
    width: 500px;
    margin-left: -250px;
  }
}
@media (max-width: 600px) {
  .bloc_description p {
    width: 550px;
    margin-left: -275px;
    padding: 10px 30px;
    font-size: 0.85em;
    line-height: 1.8;
    letter-spacing: 0.7px;
  }
}
@media (max-width: 580px)
{
  .titre_banniere {
    font-size: 2.5em;
  }
}
@media (max-width: 570px)
{
  .bloc_description p {
    width: 400px;
    margin-left: -200px;
  }
  .t_vid 
  {
    height: 260px;
    width: 440px;
    padding: 10px;
  }
  .t_vid video 
  {
    margin-left: -210px;
    height: 240px;
    width: 420px;
  }
}
@media (max-width: 530px) {
  .bloc_description p {
    font-size: 0.85em;
    line-height: 1.6;
  }
  .sous_titreBanniere
  {
    font-size: 1em;
    padding: 5px 50px;
  }
  .actu_articles 
  {
    border-radius: 150px 0 150px 0;
  }
  .d_article 
  {
    height: 150px;
  }
  .d_titre 
  {
    top:auto;
    padding: 5px 10px;
    width: 100%;
    margin-left: 0;
    left: 0;
    font-size: 0.7em;
  }
}
@media (max-width: 500px) {

  .actu_articles 
  {
    border-radius: 10px;
  }
  .d_article 
  {
    border-radius: 0;
  }
  .d_titre 
  {
    font-size: 0.65em;
  }

  .titre 
  {
    padding: 3px;
    border-radius: 0 0 300px 300px;
  }
  .titre h2 
  {
    font-size: 1.5em;
  } 
}
@media (max-width: 386px) {
  .sous_titreBanniere {
    font-size: 0.7em;
  }
  .bloc_description p {
    top: 10px;
    font-size: 0.75em;
    line-height: 1.8;
    width: 343px;
    left: 21.5px;
    margin-left: 0;
    padding: 10px 5px;
    letter-spacing: 0.9px;
  }
}
@media (max-width: 268px) {
  .titre_banniere {
    font-size: 3.3em;
    letter-spacing: 3px;
  }
  .sous_titreBanniere {
    font-size: 0.9em;
  }
  .bloc_description {
    height: 250px;
  }
  .bloc_description p {
    font-size: 0.73em;
    line-height: 1.8;
    width: 234px;
    left: 17px;
    margin-left: 0;
    padding: 10px 5px;
    letter-spacing: 0.9px;
  }
  .titre h2 {
    font-size: 1.3em;
  }
  .t_vid 
  {
    height: 220px;
    width: 360px;
    padding: 10px;
  }
  video 
  {
    margin-left: -170px;
    height: 200px;
    width: 340px;
  }
}
